/* --------------- content --------------- */
.content {
  font-family: "proximanovacond-regular-webfont", sans-serif;
  font-size: 16px;
  color: $text-light-blue;
  font-weight: 400;

  h1, h2,h3,h4,h5{
    color: $text-dark-blue;
    margin: 0 0 10px;
    font-weight: 400;
  }
  h2 {
    font-size: 24px;

  }
  p{
    line-height: 24px;
    margin-bottom: 24px;
  }
}

/* --------------- /content --------------- */